G11-2024 - Feature #1151

Support # 1076 (Resolved): Commenters Forum

Commenting on ver3_4 commands class
10/31/2024 01:22 PM - Damar Qudsi Madani HAEKAL

Status: Resolved
Priority: Normal
Assignee: Chia-Chi TSAI
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/31/2024
11/02/2024
100%

1.00 hour
0.00 hour

Description

Finish commenting the commands class for ver3_4.py

History

#1 - 10/31/2024 01:28 PM - Damar Qudsi Madani HAEKAL

- Subject changed from Commenting on ver3_3 commands class to Commenting on ver3_4 commands class

- Description updated

#2 - 10/31/2024 02:09 PM - Chia-Chi TSAI
- File Commands.py added

#3 - 11/06/2024 09:14 PM - Damar Qudsi Madani HAEKAL
- Status changed from New to Resolved

- Estimated time set to 1.00 h

#4 - 11/06/2024 09:14 PM - Damar Qudsi Madani HAEKAL
- % Done changed from 0 to 100

Files

Commands.py

05/03/2025

7.96 KB

10/31/2024

Chia-Chi TSAI

1/1
